a,a:link,a:visited,a:hover,a:focus {outline:none;}
.top_menu {width:100%;height:auto;background:#1375e3;}
a#logo,a#logo:link,a#logo:visited{width:349px;height:136px;position:absolute;left:50%;margin:0 0 0 -174.5px;padding:0;z-index:100;}
h1,h2,h3,h4,h5,h6,p,ul {margin:0;padding:0;}
.main-page{width:100%; height:auto; float:left; background:#ffffff;}
body{background:#4f5150;}
.nav_container{width:100%; height:auto;}
.top_menu .navbar {margin:0;background:#1375e3;border:0;padding:0 50px 0 95px; width:100%}
ul.top_menu_list {width:35%;height:90px; text-align:right;}
ul.top_menu_list li {margin:35px 30px 0 0; display:inline-block;float:none;}
ul.top_menu_list li:last-of-type {margin-right:0;}
/* ul.top_menu_list:first-of-type li {margin-right:55px;} */
ul.top_menu_list:nth-of-type(2){text-align:left;}
ul.top_menu_list li a,ul.top_menu_list li a:link,ul.top_menu_list li a:visited {color:#fff;font:16px/21px 'sofia_promedium';text-transform:uppercase;padding:0;}
ul.top_menu_list li a:hover,ul.top_menu_list li a:focus {color:#fff !important;}
#checkbox-error{    float: left; position: absolute;}
/* Banner Slider */
.banner_section {width:100%;height:auto;float:left;background:#f5f6f8;margin-top:90px;position:relative;} 
.banner_section .item {width:100%;height:auto;float:left;transition-property: opacity;}
#slide_img1 {background:url("../images/slide-img1.jpg") center no-repeat;}
#slide_img2 {background:url("../images/slide-img2.jpg") center no-repeat;}
#slide_img3 {background:url("../images/slide-img3.jpg") center no-repeat;padding:60px 0 20px 0;}
#slide_img4 {background:url("../images/slide-img4.jpg") center no-repeat;}
#slide_img1,#slide_img2,#slide_img3,#slide_img4 {-o-background-size: cover; -moz-background-size: cover; -webkit-background-size:cover; background-size: cover; height:430px;}

.identi_banner {width:100%;height:auto;float:left;}

.banner_heading {width:100%;height:auto;float:left;/* text-align:center; */color:#fff;font:44px/58px "sofia_prosemi_bold";/* font:64px/71px 'sofia_prosemi_bold'; *//*font:36px/41px 'sofia_prosemi_bold';*/}
.banner_htext {width:100%;height:auto;float:left;/* text-align:center; */color:#a0a0a0;font:16px/24px 'Georgia Italic';/*font:22px/31px 'Georgia Italic';*/}
.banner_dtext {width:100%;height:auto;float:left;color:#ffffff;/* font:18px/31px 'sofia_prolight'; */font:16px/28px "sofia_prolight";}


.carousel-fade .carousel-inner .item { transition-property: opacity; }
.carousel-fade .carousel-inner .item,.carousel-fade .carousel-inner .active.left,.carousel-fade .carousel-inner .active.right { opacity: 0; }
.carousel-fade .carousel-inner .active,.carousel-fade .carousel-inner .next.left,.carousel-fade .carousel-inner .prev.right { opacity: 1; }
.carousel-fade .carousel-inner .next,.carousel-fade .carousel-inner .prev,.carousel-fade .carousel-inner .active.left,.carousel-fade .carousel-inner .active.right { left: 0; transform: translate3d(0, 0, 0); }
.carousel-fade .carousel-control { z-index: 2; } 

.banner_section .carousel-indicators {width:8px;height:80px;left:inherit;right:155px;margin:0;margin-top:-40px;top:50%;}
.banner_section .carousel-indicators li {width:8px;height:8px;margin:0;float:left;margin-bottom:15px;border:0;background:#98a8aa;}
.banner_section .carousel-indicators li.active {background:#11cdff;}
.banner_section .carousel-indicators li:last-of-type{margin-bottom:0;}

.banner_text_outer {display:table;}
.banner_content {height:430px;display:table-cell;vertical-align:middle;}
.aus_heading {width:100%;height:auto;float:left;color:#3d4855;/* font:64px/71px 'sofia_prosemi_bold'; */ font:44px/58px "sofia_prosemi_bold";text-transform:uppercase;position:relative;margin-bottom:40px;}
.aus_heading span {width:100%;height:auto;float:left;color:#fff;/* font:27px/31px 'sofia_prosemi_bold'; */font:20px/28px 'sofia_prosemi_bold';}
.aus_heading:before {width:97px;height:6px;position:absolute;left:0;bottom:-10px;background:#11cdff;content:'';}

.aus_text {width:100%;height:auto;float:left;color:#5f676f;/* font:20px/25px 'Georgia Italic'; */ font:17px/25px "Georgia Italic";}
a.aus_contact,a.aus_contact:link,a.aus_contact:visited {width: 195px; height: 50px;float:left; -webkit-border-radius: 25px; -moz-border-radius: 25px; border-radius: 25px;-ms-border-radius: 25px;-o-border-radius: 25px; background-color: #ffab3f; -webkit-box-shadow: 0 21px 48px rgba(255,171,63,.4); -moz-box-shadow: 0 21px 48px rgba(255,171,63,.4); box-shadow: 0 21px 48px rgba(255,171,63,.4);-ms-box-shadow: 0 21px 48px rgba(255,171,63,.4);-o-box-shadow: 0 21px 48px rgba(255,171,63,.4);color:#fff;font:15px/50px 'sofia_probold';text-align:center;text-transform:uppercase;margin-top:40px;} 
a.aus_contact:hover,a.aus_contact:focus {text-decoration:none;background:#ec9a31;}

#slide_img2 .aus_heading, #slide_img4 .aus_heading {color:#fff;}
.prof_text {width:100%;height:auto;float:left;color:#5c6470;font:17px/28px 'sofia_prolight';margin-top:15px;}
#slide_img2 .aus_text, #slide_img4 .aus_text, #slide_img4 .prof_text{color:#cecfcf;}

a.scroll_down,a.scroll_down:link,a.scroll_down:visited {width:50px;height:50px;position:absolute;content:'';-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;-ms-border-radius:50%;-o-border-radius:50%;bottom:-25px;left:0;right:0;margin:auto;background:url("../images/scroll-icon.png") center no-repeat #2b89f2;}

.content_section {width:100%;height:auto;float:left;}


.identi_help {width:100%;height:auto;float:left;padding:100px 0 0 0;}
h2.identi_heading{width:100%;height:auto;float:left;color:#3d4855;font:38px/41px 'sofia_prosemi_bold';text-align:center;margin-bottom:20px;}
p.identi_assist {width:100%;height:auto;float:left;color:#a0a0a0;font:18px/21px 'Georgia Italic';text-align:center;}
hr.identi_border {width:58px;height:4px;display:inline-block;background:#11cdff;position:relative;left:50%; border:0;/* margin:15px 0 15px -29px; */margin:15px 0 15px -29px;}
.identi_content {margin-top:20px;display:table;}
.identi_content > div:first-of-type {display:table-cell; vertical-align:middle;}
p.identi_text {width:100%;height:auto;float:left;color:#575b5c;font:16px/36px 'sofia_prolight';}
.identi_img{width:100%;height:auto;float:left;-webkit-border-radius:0 0 0 70px;-moz-border-radius:0 0 0 70px;border-radius:0 0 0 70px;-ms-border-radius:0 0 0 70px;-o-border-radius:0 0 0 70px;overflow:hidden;} 

.get_touch_outer {width:100%;height:auto;float:left;margin-top:90px;}
.get_touch {-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; -ms-border-radius: 3px;-o-border-radius: 3px; background-color: #fff; -webkit-box-shadow: 0 3px 14px rgba(73,73,73,.32); -moz-box-shadow: 0 3px 14px rgba(73,73,73,.32); box-shadow: 0 3px 14px rgba(73,73,73,.32); -ms-box-shadow: 0 3px 14px rgba(73,73,73,.32);-o-box-shadow: 0 3px 14px rgba(73,73,73,.32);padding:0;margin:0 0 -170px 48px;position:relative;}
.get_touch > div:first-of-type {position:absolute;height:100%;}
.get_touch figure {width:100%;height:100%;position:absolute;}
.get_touch figure img {height:100%;}
.get_touch > div { padding:0;}

form.contact_form {width:100%;height:auto;float:left;padding:28px 30px;}
form.contact_form .row > div:nth-of-type(2n+1) {padding-right:10px;}
form.contact_form .row > div:nth-of-type(2n+2) {padding-left:10px;}
form.contact_form h3 {width:100%;height:auto;float:left;color:#3d4855;font:26px/31px 'sofia_prosemi_bold';margin-bottom:15px;}
form.contact_form input {width:100%; height:51px;float:left; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; background-color: #fff; border: solid 1px #d2d2d2;color:#808386;font:18px/51px 'sofia_prolight';padding:0 20px;margin-bottom:12px;}

form.contact_form input[type="submit"],form.contact_form input[type="button"] {width: 266px; height: 57px; -webkit-border-radius: 50px; -moz-border-radius:50px; border-radius:50px; -ms-border-radius:50px;-o-border-radius:50px; background-color: #ffab3f; -webkit-box-shadow: 0 9px 32px rgba(251,175,93,.69); -moz-box-shadow: 0 9px 32px rgba(251,175,93,.69); box-shadow: 0 9px 32px rgba(251,175,93,.69); color:#fff;font:15px/57px 'sofia_probold'; text-transform:uppercase;margin:10px 0 0 0;border:0;outline:0; }

form.contact_form input[type="submit"]:hover,form.contact_form input[type="button"]:hover,form.contact_form input[type="submit"]:focus,form.contact_form input[type="button"]:focus {background-color: #f09c2f;}

a.contact_no,a.contact_no:link,a.contact_no:visited {float:right; padding-left:20px;background:url("../images/call-icon.png") left center no-repeat; color:#3d4855;font:18px/21px 'sofia_promedium';margin-top:30px;text-decoration:underline; }
a.contact_no:hover,a.contact_no:focus {text-decoration:none;}


footer {width:100%;height:auto;float:left;background:#242a2f; padding-top:70px;}
footer.footer_section {padding-top:220px;}
.footer_content {width:auto;height:auto;float:left;}
footer figure {width:auto;height:auto;float:left;}
.footer_content > figure {float:right;}
.footer_content > p {width:100%;height:auto;float:left;color:#818486;font:16px/21px 'sofia_prolight';text-align:right;margin-top:25px;}

ul.footer_detail {width:100%;height:auto;float:left;list-style-type:none;padding-left:50px;border-left:1px solid #33393e;margin:20px 0 0 20px;}
ul.footer_detail li {width:100%;height:auto;float:left;margin-bottom:20px;color:#575b5c;font:16px/27px 'sofia_prolight';}
ul.footer_detail li a,ul.footer_detail li a:link,ul.footer_detail li a:visited {width:auto;height:auto;float:left; padding-left:40px;color:#575b5c;font:16px/27px 'sofia_prolight';}

#address_icon {background:url("../images/footer-icon1.png") left center no-repeat;padding-left:40px;}
#mail_icon {background:url("../images/footer-icon2.png") left center no-repeat;}
#phone_icon {background:url("../images/footer-icon3.png") left center no-repeat;}


.footer_bottom {width:100%;height:auto;float:left;background:#1f2529;padding:25px 0;margin-top:50px;}
.footer_bottom p {width:auto;height:auto;float:left;margin:0;color:#636466;font:16px/21px 'sofia_prolight';}
.footer_bottom ul {width:auto;height:auto;float:right;list-style-type:none;}
.footer_bottom ul li {width:auto;height:auto;float:left;margin-left:14px;}
.footer_bottom ul li:first-of-type {margin-left:0;}
.footer_bottom ul li a,.footer_bottom ul li a:link,.footer_bottom ul li a:visited {width:auto;height:auto;float:left;color:#636466;font:14px/21px 'sofia_prolight';}

.img-responsive {display:inline-block !important;}
.identi_content .img-responsive.center-block {display:block !important;}

/* Contact page */
form.contact_detail {width:100%;height:auto;float:left;padding:55px 0 80px 0;}
h2.contact_heading {width:100%;height:auto;float:left;text-align:center;color:#3d4855;font:38px/41px 'sofia_prosemi_bold';position:relative;margin-bottom:40px;}
h2.contact_heading:after {width:58px;height:4px;background:#1375e3;position:absolute;bottom:-18px;content:'';left:50%;margin-left:-29px;}
.contact_detail input[type="text"]{width: 100%; height: 51px;float:left;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;-ms-border-radius:3px;-o-border-radius:3px;background-color:#fff;border:solid 1px #d2d2d2;margin:20px 0 0 0;padding:0 20px;color:#808386;font:18px/21px 'sofia_prolight';}
.contact_detail textarea {/* width: 350px; */ width:100%; /* height:132px; */ height:122px; float:left;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;-ms-border-radius:3px;-o-border-radius:3px;background-color: #fff; border: solid 1px #d2d2d2;margin:20px 0;resize:none;padding:15px 20px;color:#808386;font:18px/21px 'sofia_prolight';} 
.contact_detail select{width: 100%; height: 51px;float:left;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;-ms-border-radius:3px;-o-border-radius:3px;background-color:#fff;border:solid 1px #d2d2d2;margin:20px 0 0 0;padding:0 20px;color:#808386;font:18px/21px 'sofia_prolight';-moz-appearance: none;-webkit-appearance:none;appearance:none;-ms-appearance:none;-o-appearance:none;}
.contact_detail select option{font:16px/21px 'sofia_prolight';}
.contact_detail label{color:#575b5c;font:16px/18px 'sofia_prolight'; margin-top:25px;}
.contact_detail input[type="submit"]{width: 164px;height: 62px;-webkit-border-radius: 31px;-moz-border-radius: 31px;
	border-radius: 31px;background-color: #ffab3f;-webkit-box-shadow: 0 9px 32px rgba(251,175,93,.69);-moz-box-shadow: 0 9px 32px rgba(251,175,93,.69);box-shadow: 0 9px 32px rgba(251,175,93,.69); border:none; text-transform:uppercase; color:#ffffff;font:17px/62px 'sofia_prosemi_bold';}
.contact_detail input[type="submit"]:hover{background:#f09c2f;}

.about_map{width:100%;height:auto; float:left; -webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;background-color: #fff;-webkit-box-shadow: 0 21px 48px rgba(0,0,0,.17);	-moz-box-shadow: 0 21px 48px rgba(0,0,0,.17);box-shadow: 0 21px 48px rgba(0,0,0,.17); border-top:8px solid #2b89f2; padding:35px 40px;}
.about_map h3{color:#3d4855;font:26px/28px 'sofia_prosemi_bold'; text-transform:uppercase;}
.about_map ul{list-style:none; margin-top:45px;}
.about_map ul li{padding-left:40px;font:18px/26px 'sofia_promedium'; color:#575b5c; margin-bottom:25px;}
.about_map ul li a{font:18px/21px 'sofia_promedium'; color:#575b5c;}
.map_section{width:100%; height:auto; position:relative; margin-top:70px;}
.contact_map {width:100%; height:535px;float:left;background:#000; position:relative; overflow:hidden;}
.contact_map img{bottom: -50%;height: auto;left: -50%;margin: auto;position: absolute;right: -50%;top: -50%;width: auto;}
.map-area{ width:88%; height:auto; position:absolute; top:140px; left:10%;}

/*repossessions page */
ul.service-list{list-style:none; padding:0; margin:40px 0 30px 0;}
ul.service-list li{width:50%; height:auto; float:left; padding-left:20px;color:#363d3f;font:18px/22px 'Georgia Italic'; margin-bottom:25px; position:relative;}
ul.service-list li:before{width: 8px;height: 8px;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;
background-color: #147df2; position:absolute; left:0; content:""; top:8px;}
.repossessions-banner{background:url("../images/repossessions-banner.jpg") left center no-repeat; padding:100px 0 100px 0; margin-top:90px; background-size:cover;}
.page-title h3{color:#ffffff;font:57px/60px 'sofia_prosemi_bold'; text-align:center;}
.page-title p{color:#c9def7;font:16px/25px 'sofia_prolight'; text-align:center; margin-top:20px;}
.page-title span{width:130px; height:9px; background:url("../images/title-border.png") center no-repeat; margin-top:15px; }
.team-sec{ padding:120px 0 115px; border-bottom:1px solid #eaeaea;}
h3.section-title{color:#1270d9;font:38px/42px 'sofia_prosemi_bold'; margin-bottom:25px;}
h3.section-title span{width:100%; height:auto;float:left;color:#a0a0a0;font:18px/20px 'Georgia Italic';}
.img-blue-outer{width:auto; height:auto;float:left; padding:0 0px 20px 0;background-color: #147df2;-webkit-box-shadow: 0 21px 48px rgba(0,0,0,.17);-moz-box-shadow: 0 21px 48px rgba(0,0,0,.17);box-shadow: 0 21px 48px rgba(0,0,0,.17); margin:20px 0 0 20px;}
.img-blue-outer img{margin:-20px 0 0 -20px;-webkit-box-shadow: 0 14px 39px rgba(0,0,0,.32);-moz-box-shadow: 0 14px 39px rgba(0,0,0,.32);box-shadow: 0 14px 39px rgba(0,0,0,.32);}


/*Skip Tracing page */
.skip-tracing-banner{background:url("../images/skip-tracing-banner.jpg") left center no-repeat; padding:100px 0 100px 0; margin-top:90px; background-size:cover;}
.common-sec{padding:100px 0 135px;}
.common-sec h2.identi_heading, .identi_content h2.identi_heading{text-align:left; margin-top:10px;}
p.identi_text-italic{ float:left; color:#575b5c;font:17px/29px 'Georgia Italic'; }
.common-sec p.identi_text-italic{margin:10px 0 25px;}
.identisearch-works{padding:130px 0; position:relative; background:#f5f7f9;}
.identisearch-works h3 {margin-top:10px;}
.identisearch-works p{width:89%;}
.img-shadow{z-index:100;position:relative;}
.img-shadow img{-webkit-box-shadow: 0 14px 39px rgba(0,0,0,.32);-moz-box-shadow: 0 14px 39px rgba(0,0,0,.32);box-shadow: 0 14px 39px rgba(0,0,0,.32);}
.blue-back{width:35%; height:100%; position:absolute; right:0; top:0;  background:#1375e3;}
.blue-back span{width:4px; height:100%; background:#1375e3; position:absolute; left:-20px;}
.start-text{width:103px; height:91px; background:url("../images/start-text.png") center no-repeat; position:absolute;left:-15px; top:0; z-index:-1;}
.identi_content p.identi_text{position:relative; padding-top:35px;}


/*support-service*/
.process-serving{padding:65px 0 110px;}
.process-serving h2{margin-bottom:50px;}
.img-border{-webkit-box-shadow: 0 0 3px rgba(0,0,0,.16);-moz-box-shadow: 0 0 3px rgba(0,0,0,.16);	box-shadow: 0 0 3px rgba(0,0,0,.16);border: solid 9px #fff;float: left; width: auto;}
.field-calls{padding:90px 0 130px; background:url("../images/fields-call-banner.jpg") center no-repeat; background-size:cover;}
.field-calls h2.identi_heading,.field-calls p.identi_text,.field-calls p.identi_text-italic{color:#ffffff;}
.field-calls p.identi_text-italic{font:19px/35px "Georgia Italic"}
.field-calls p.identi_text{margin-top:25px;font:18px/36px "sofia_prolight"}
.field-calls hr.identi_border{ margin-top:0; margin-bottom:70px;}

/*About-us-page*/
.about-top{padding:90px 0; border-bottom:1px solid #e4e8e9; position:relative; margin-top:90px; }
.half-banner{width:48%; height:100%; position:absolute; right:0; top:0px; background:url("../images/about-identisearch.jpg") center no-repeat; z-index:1000; background-size:cover;}
h3.upper-heading{color:#3d4855; font:57px/60px 'sofia_prosemi_bold'; text-transform:uppercase;margin-bottom:50px;}
h3.upper-heading span{width:100%; height:auto; float:left;color:#3d4855; font:27px/32px 'sofia_prosemi_bold'; text-transform:uppercase;}
.about-top p.identi_text{margin-top:20px; }
.about-top p.identi_text,.about-top p.identi_text-italic{width:98%;}
.person-locate{padding:80px 0 70px 0;}
.person-locate h2.identi_heading{margin-top:45px; text-align:left;}
.our-aim{padding:120px 0 95px; background:#1375e3;}
.our-aim-sec{width:80%; height:305px;background-color: #fff; padding:15px}
.our-aim-sec div{width:auto; height:100%; float:left; padding:40px 15px;border-radius:4px; border:5px dotted #d4d8dd;}
.our-aim-sec div h3{font:26px/28px "sofia_promedium"; color:#363d3f; text-align:center; text-transform:uppercase; margin-bottom:20px;}
.our-aim-sec p{font:16px/25px "sofia_prolight"; color:#575b5c;}
.signature{width:168px; height:27px; float:left; background:url("../images/signature.png") center no-repeat; margin-top:30px;}
.identi_aim{margin-top:20px;}
.identi_aim p{margin-top:10px;}


/* term & conditions */
.term-condition{padding-top:90px }
.term-content{float:left;}
.term-content p{font:16px/26px "sofia_prolight"; color:#575b5c; margin:0 0 30px 0;}
.term-content h2{font:32px/36px 'sofia_probold'; color:#575b5c; margin:0 0 30px 0;}
.term-content h3{font:22px/26px 'sofia_probold'; color:#575b5c; margin:55px 0 20px 0;}
.term-content a{font:16px/26px "sofia_prolight"; color:#1375E3;}
.term-content ul{padding:0; margin: 0 0 30px 0; list-style:disc inside;}
.term-content ul li{font:16px/26px "sofia_prolight"; color:#575b5c; margin-bottom:10px;}

.fll-img:nth-of-type(2){margin-top:85px;}
.navbar-brand-outer{width:349px; position:relative;}
a.top-no, a.top-no:link, a.top-no:visited{position:absolute; top:105px; left:126px; font:16px/26px 'sofia_promedium'; color:#fff;z-index:100; letter-spacing: 2px;}
a.top-no > span{width:55px;float:right;position:relative;margin-left:5px}

/* Media Query */
@media (min-width:1400px){
.nav_container {width:1300px}
}
@media (min-width:1366px){
.main-page {width:1348px; position:relative; left:50%; margin-left:-674px}
.top_menu .navbar{width:1349px; margin:auto; display:block;}
}
@media (max-width:1260px){
ul.top_menu_list li a, ul.top_menu_list li a:link, ul.top_menu_list li a:visited{ font-size:14px;}
a#logo, a#logo:link, a#logo:visited{width:290px; margin-left:-145px;}
a.top-no, a.top-no:link, a.top-no:visited{top:85px; left:135px;}
}
@media (max-width:1200px){
ul.top_menu_list:first-of-type li { margin-right:30px; }
ul.top_menu_list li { margin: 35px 15px 0 0; } 
a#logo, a#logo:link, a#logo:visited {width:300px;margin-left:-150px;}
.top_menu .navbar {padding:0 25px;}
ul.top_menu_list li a, ul.top_menu_list li a:link, ul.top_menu_list li a:visited {font:12px/21px "sofia_promedium";}
.banner_section .carousel-indicators {right:10px;}
.footer_bottom ul li {margin-left:20px;}
.contact_detail input[type="submit"]{width:100%;}
}
@media (max-width:992px){
ul.top_menu_list {margin-top:80px;height:auto;width:auto;float:none!important;display:inline-block; margin-right:0;}
ul.top_menu_list li {margin:0;padding:15px 0;margin-right:38px !important; }
a#logo, a#logo:link, a#logo:visited{width:250px;margin-left:-125px;height:auto;}
.aus_heading {font:45px/61px "sofia_prosemi_bold";}
.aus_text {font:18px/25px "Georgia Italic";}
.banner_htext {font:18px/31px "Georgia Italic";}
.banner_dtext {font:16px/25px "sofia_prolight";}
p.prof_text {font:17px/25px "sofia_prolight";}
p.identi_text {font:16px/31px "sofia_prolight";}
.get_touch {margin-left:0;}
.footer_bottom p {width:100%;text-align:center;}
.footer_bottom ul {width:100%;text-align:center;margin-top:20px;}
.footer_bottom ul li {float:none;display:inline-block;}
.banner_section {margin-top:70px;}
.top_menu .navbar {text-align:center;}
.banner_section {margin-top:130px;}
h3.upper-heading{font-size:45px;}
.our-aim-sec{height:385px;}
.contact_detail input[type="submit"] {width: 244px; margin-top:15px; float:right}
a.top-no, a.top-no:link, a.top-no:visited{left: 150px;top:4px;}
}
@media (max-width:767px){
/* a#logo, a#logo:link, a#logo:visited {position:absolute;top:0;left:0;margin:0;} */
.top_menu .navbar {padding:25px 0;height:70px;}
.banner_section {margin-top:70px;}
footer figure {width:100%;height:auto;float:left;text-align:center;}
.footer_content > p {text-align:center;margin-top:15px;}
ul.footer_detail {margin:0;padding:0;border:0;text-align:center;}
ul.footer_detail li {width:100%;float:none;display:inline-block;text-align:center;}
ul.footer_detail li:first-of-type {width:auto !important;}
ul.footer_detail li a, ul.footer_detail li a:link, ul.footer_detail li a:visited {float:none;text-align:center;}
ul.footer_detail li:last-of-type {margin:0;}
/* footer {padding-top:40px;} */
.footer_bottom {margin-top:40px;}
.footer_content {margin:30px 0;}
form.contact_form .row > div:nth-of-type(2n+1),form.contact_form .row > div:nth-of-type(2n+2) {padding:0;}
.identi_help {padding-top:60px;}
.identi_content {text-align:center;}
.identi_img {width:auto;float:none;display:inline-block;}
.top_menu .icon-bar {background:#fff!important;}
.top_menu .navbar-toggle {border:0; margin-top:0;}
.top_menu .navbar-toggle:hover,.top_menu .navbar-toggle:focus {background-color:transparent;}

.top_menu .navbar-collapse {box-shadow:0 0px 0 rgba(255, 255, 255, 0.1) inset;padding-top:35px;background:#1375e3; padding-bottom:30px;}
ul.top_menu_list{margin:0;text-align:center;width:100%;}
ul.top_menu_list:nth-of-type(2){text-align:center;}
ul.top_menu_list li a, ul.top_menu_list li a:link, ul.top_menu_list li a:visited{display:inline-block;}
ul.top_menu_list li {margin:0 0 10px 0!important;padding:0;width:100%;}
ul.top_menu_list:last-of-type li:last-of-type{margin:0 !important;}
p.identi_text {margin-bottom:25px;}
.banner_section .item {padding:50px 0 70px 0 !important;}
.banner_dtext {margin-top:20px;}
form.contact_form input[type="submit"]{width:50%;}
.half-banner,.blue-back{display:none;}
.our-aim-sec{height:auto; float:left; margin-bottom:20px;width:100%;}
.person-locate img{display: block!important;  margin-left: auto; margin-right:auto;}
.img-blue-outer{position:relative;left:50%; margin-left:-35%; margin-bottom:20px;}
.img-shadow img{display: block!important;float: none !important; margin: auto; margin-bottom:20px;}
.img-shadow img,.img-border{display: table!important;float: none !important; margin: auto; margin-bottom:20px;}
.our-aim-sec div{padding:30px 15px 0;}
.team-sec,.identisearch-works,.common-sec,.field-calls,.process-serving{padding:50px 0}
ul.service-list li,.identi_content p.identi_text{text-align:left;}
.page-title h3{font-size:52px;}
.banner_content{height:300px;}
#slide_img1, #slide_img2, #slide_img3, #slide_img4{height:auto;}
.banner_section .item{padding-top:0!important;}
.banner_htext, .banner_heading{text-align:left!important;}
.navbar-brand-outer {left: 0;margin: auto;position: absolute;right: 0;top: 0;width: 250px;}
a.top-no, a.top-no:link, a.top-no:visited {left: 90px;top: 74px;font-size:12px;}
 /* hr add by vishal */
.identi_content  .identi_border{ left:0; float:left; margin-left:0px;}
h1.banner_heading{font-size:28px; margin-top:32px;}
h1.aus_heading{font-size:28px;margin-top:32px;}
p.banner_htext{ font-size:13px;}
p.banner_dtext{font-size:12px; text-align:left;}
}
@media (max-width:601px){
.aus_heading,.banner_heading {font:30px/41px "sofia_prosemi_bold";}
.aus_heading span {font:18px/21px "sofia_prosemi_bold";}
.aus_text,.banner_htext { font: 14px/21px "Georgia Italic"; } 
p.prof_text { font: 14px/21px "sofia_prolight"; }
h2.identi_heading {font:30px/41px "sofia_prosemi_bold";}
.banner_dtext { font: 14px/21px "sofia_prolight"; } 
.page-title h3{font-size:50px;}
form.contact_form input[type="submit"]{width:50%; font-size:12px;}

.repossessions-banner,.term-condition,.about-top,.person-locate,.our-aim,.skip-tracing-banner,.repossessions-banner{padding:50px 0}
.get_touch_outer{margin-top:35px;}
.img-blue-outer{position:relative;left:auto; margin-left:20px; margin-bottom:20px;}
.get_touch figure{display:none;}
.get_touch > div{margin-left:0; width:100%;}
.map-area{top:65px;}
.about_map{padding:20px 15px;}
.about_map ul{margin-top:20px;}
.about_map ul li{font:14px/22px "sofia_promedium"; margin-bottom:15px;}
.about_map ul li a{font:14px/22px "sofia_promedium";}
.contact_map{height:340px;}
.map-area{left:15px;}
.identi_img{display: inline-block;float: none;width: -moz-max-content;}
/* .identi_img add by vishal and below */
 
h1.banner_heading{font-size:22px; margin-top:32px;}
h1.aus_heading{font-size:27px;margin-top:32px;}
p.banner_htext{ font-size:12px;}
p.banner_dtext{font-size:11px; text-align:left;}
}
@media (max-width:401px){
a#logo, a#logo:link, a#logo:visited {width:200px;}
.top_menu .navbar {padding:12px 0;}
.get_touch > div:first-of-type {display:none;}
.get_touch > div:last-of-type {width:100%;margin:0;}
form.contact_form input[type="submit"], form.contact_form input[type="button"] {width:auto;padding:0 40px;}

.repossessions-banner,.term-condition{padding:50px 0}
.get_touch_outer{margin-top:35px;}
.repossessions-banner,.about-top,.skip-tracing-banner,.banner_section{margin-top:75px;}
.page-title h3{font-size:40px;}
h3.upper-heading{margin-bottom:15px;}
h3.upper-heading{font:36px/40px "sofia_prosemi_bold"}
h3.upper-heading{font:22px/28px "sofia_prosemi_bold";}
.our-aim-sec div{padding:20px 15px 0;}
ul.service-list li{width:100%;}
.s-full{width:100%;}
.fll-img{width:100%!important}
#slide_img1, #slide_img2, #slide_img3, #slide_img4{height:auto;}
.banner_section .item{padding-top:20px!important;}
.banner_content{height:300px;}
.top_menu .navbar{height:55px;}
a.top-no, a.top-no:link, a.top-no:visited {font-size: 11px;left: 70px;top: 55px;}
.banner_section{margin-top:55px;}
/* @media (max-width:783px){ul.top_menu_list{float:left!important;}} */
}

 

@font-face {
    font-family: 'sofia_promedium';
    src: url('../fonts/sofia_pro_medium-webfont.woff2') format('woff2'),
         url('../fonts/sofia_pro_medium-webfont.woff') format('woff');
    font-weight: normal; font-style: normal;
}
@font-face {
    font-family: 'sofia_prosemi_bold';
    src: url('../fonts/sofia_pro_semi_bold-webfont.woff2') format('woff2'),
         url('../fonts/sofia_pro_semi_bold-webfont.woff') format('woff');
    font-weight: normal;  font-style: normal;
}
@font-face {
	font-family: 'Georgia Italic';
	src: url('../fonts/Georgia Italic.eot?#iefix') format('embedded-opentype');
	src: local('☺'), url('../fonts/Georgia Italic.woff') format('woff'), url('../fonts/Georgia Italic.ttf') format('truetype'), url('../fonts/Georgia Italic.svg') format('svg');
	font-weight: normal;  font-style: normal;
}
@font-face {
    font-family: 'sofia_prolight';
    src: url('../fonts/sofia_pro_light-webfont.woff2') format('woff2'),
         url('../fonts/sofia_pro_light-webfont.woff') format('woff');
    font-weight: normal;  font-style: normal;
}
@font-face {
    font-family: 'sofia_probold';
    src: url('../fonts/sofia_pro_bold-webfont.woff2') format('woff2'),
         url('../fonts/sofia_pro_bold-webfont.woff') format('woff');
    font-weight: normal;  font-style: normal;
}